=== debian/control ===
Source: ctapi
Section: devel
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: ctapi-dev
Architecture: all
Depends: ${misc:Depends}
Replaces: libtowitoko-dev (<< 2.0.7-9), libctapimkt0-dev (<< 1.0.1-2)
Description: Card Terminal (CT) API definition
 This package contains the definition for the CT-API, a standard for
 interfacing ISO/IEC 7816 compatible smartcards.
 .
 Unless you are writing drivers for a smartcard terminal, it is unlikely
 that you will need this package.
